Subject: FVWM: Style based geometry override

From: Dougal Scott <[email-masked]>
Date: Tue, 24 Oct 1995 15:10:41 +1000

Is there any way in fvwm to change the geometry of a window based on its
class, using the Style mechanism?

We have an application that opens up lots of windows all the time, all
of which have a +0+0 geometry specified by the program itself. This
gets very annoying as every single window from the smallest dialog, file
requesters, alerts etc. all popping up on the same spot.

If I could specify where on the screen various important windows with known
classes would appear this would solve a large part of the problem.

Dougal Scott                      Australian Artificial Intelligence Institute
[email-masked]                 6/171 La Trobe St. Melbourne 3000
Programmer and Tech Support       Australia
Phone: +61 3 9663 7922            Fax: +61 3 9663 7937